/***CSS RESET***/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {  margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
/***END RESET***/

/***Admin stuff***/
.mceContentBody {background-color:#ffffff;background-image:none;padding:10px;}
/***End Admin***/

/***STANDARD STUFF***/
ul,ol {margin:0 0 1em 15px;}
ul li {list-style:disc;}
ol li {list-style:decimal;}
li {margin-bottom:10px;}
p {margin: 1em 0;}
a {cursor:pointer;}

.clear {clear:both;}
.textCenter {text-align:center;}
.text-right {text-align:right;}
.text-left {text-align:left;}
.image-left {float:left;margin:0 15px 15px 0;}
.image-right {float:right;margin:0 0 15px 15px;}

#overlay {display:none;position:fixed;top:0;left:0;background-color:#000000;z-index:5000;}
#alert {display:none;position:fixed;top:0;left:0;background-color:#ffffff;border-bottom:2px solid #000000;z-index:6000;text-shadow:none;line-height:2em;}
#alertPad {padding:20px 30px;text-align:center;font-size:25px;font-family:'trebuchet ms',helvetica,san-serif;}
/***END STANDARD STUFF***/


body {font-family: 'PT Sans', sans-serif;font-size:14px;line-height:1.4em;letter-spacing:.1px;text-shadow:0px 0px 5px #000000, 1px 1px 0px #000000;}
h1 {font-family: 'Covered By Your Grace', cursive;font-size:36px;text-transform:uppercase;margin:1em 0;line-height:1em;}
h2 {font-weight:bold;text-transform:uppercase;margin:30px 0 10px 0;font-size:19px;}
h3 {font-weight:bold;text-transform:uppercase;margin:30px 0 10px 0;font-size:15px;}
a {color:#71cff7;text-decoration:none;}
input,textarea {background:url('../_images/trans-bright-white.png') repeat;padding:5px;color:#000000;border:0;}
hr {margin:25px 0 15px;border:0;height:3px;width:100%;background-color:#c9c9ca;}

.header-normal {font-family: 'PT Sans', sans-serif;font-size:14px;line-height:1.4em;letter-spacing:.1px;text-shadow:0px 0px 5px #000000, 1px 1px 0px #000000;}

.nav {font-family: 'PT Sans Caption', sans-serif;font-weight:bold;font-size:14px;text-transform:uppercase;float:left;margin-top:25px;}
.nav a {color:#ffffff;margin:0 5px;}
.nav a:hover {border-bottom:2px solid #ffffff;}
.mobile-nav {display:none;float:right;font-size:76px;line-height:0.15em;margin-top:-18px;cursor:pointer;}


.page-width {max-width:85%;margin:0 auto;}
.page-width img {max-width:100%;height:auto;}
.left-col {width:26%;margin-right:5%;float:left;}
.right-col {width:69%;float:right;}
.padding20 {padding:20px;}
.text-button {font-family: 'PT Sans Caption', sans-serif;font-size:17px;text-transform:uppercase;padding:13px 30px;background:url('../_images/trans-white.png') repeat;font-weight:normal;color:#000000;text-shadow:none;}
.highlight-link {font-size:19px;font-weight:bold;font-style:italic;}

#sticky {position:fixed;top:0;left:0;width:100%;z-index:100;}
#radio {background:url('../_images/trans-black2.png') repeat;z-index:999;color:#ffffff;font-size:14px;}
#radio .page-width {}
#social {float:right;margin-top:20px;}

#radio-text-outer {max-width:125px;display:inline-block;overflow:hidden;margin-bottom:-6px;height:17px;}
#radio-text {width:1000px;display:inline-block;}

#main-logo {float:left;width:132px;height:43px;background:url('../_images/manic-bloom-logo-full.png') no-repeat;margin-right:18px;margin-top:15px;}

#radio img {vertical-align:middle;margin-right:15px;}
#social img {margin-right:0;margin-left:8px;}
#radio-controls {background:url('../_images/trans-black3.png') repeat;padding:26px 30px;float:left;margin-right:18px;}
#radio-controls img {cursor:pointer;}
/*#main-nav {display:none;background:url('../_images/trans-black.png') repeat;}
#main-nav .page-width {padding: 7px 0;overflow:auto;}
*/
#logo-nav-outer {float:left;border-right:1px solid rgb(255,255,255);border-right:1px solid rgba(255,255,255,.5);-webkit-background-clip: padding-box;background-clip: padding-box;margin-right:30px;}
#logo-nav-inner {padding-right:40px;border-right:1px solid rgb(0,0,0);border-right:1px solid rgba(0,0,0, .5);-webkit-background-clip: padding-box;background-clip: padding-box;}
#logo-nav-inner a {margin:0;}
#logo-nav-inner a:hover {border:0;}
#main-nav-links {padding-top:35px;}

.pages {min-height:865px;float:left;width:100%;}
.pages .page-width {padding:30px 0;}

#page-home {background:#1a1a23 url('../_images/bg1-norm.jpg') top center fixed no-repeat;background-size: 100% auto;color:#ffffff;padding-bottom:60px;}
#page-home .page-width {background:url('../_images/manic-bloom-logo.png') 15% 20% fixed no-repeat;overflow:auto;}/*padding-top:271px;*/
#home-logo {margin-top:10px;max-width:50%;display:none;}
#content-home {margin-top:400px;}
#content-home .right-col {margin-top:75px;background:url('../_images/trans-black.png') repeat;}
#home-nav {font-size:22px;border-bottom: 3px solid rgb(255, 255, 255);border-bottom: 3px solid rgba(255, 255, 255, .3);-webkit-background-clip: padding-box;background-clip: padding-box;padding-bottom:10px;margin-bottom:20px;}
#home-nav a {margin-right:3%;}

.twitter-block {margin-top:30px;}
.twitter-block-content {background-color:#102d45;padding:12px 12px 20px 12px;}
.twitter-block-title {font-size:13px;font-weight:bold;}
.twitter-block-pic {margin:3px 3px 0 0;float:left;width:25px;}
.twitter-block-corner {width:13px;height:11px;background:url('../_images/twitter-corner.png') no-repeat;display:block;float:left;}

#page-tour {background:#1a1615 url('../_images/bg2.jpg') bottom center fixed no-repeat;background-size: 100% auto;color:#ffffff;}
#page-tour .page-width {padding-top:100px;}

.tour-block {margin-bottom:30px;}
.tour-date,.tour-details,.tour-location {float:left;font-weight:bold;text-transform:uppercase;}
.tour-date {width:15%;}
.tour-details {width:40%;}
.tour-details-more {font-weight:normal;text-transform:none;}
.tour-location {width:45%;}

#page-bio {background:#212038 url('../_images/bg3-norm.jpg') top center no-repeat;background-size: 100% auto;color:#ffffff;/*mix-blend-mode: multiply;*/}
#page-bio .page-width {padding-top:100px;}

#page-store {background:#c4d1b0 url('../_images/bg4.jpg') top center fixed no-repeat;background-size: 100% auto;color:#ffffff;}
#page-store .page-width {padding-top:100px;}
#page-store h1 {color:#000000;text-shadow:none;}
.store-button {margin-right:48px;display:block;float:Left;margin-bottom:15px;}
.store-button img {margin-right:10px;vertical-align:middle;border-radius:50px;width:48px;height:48px;}
.merch-thumb {margin:0 70px 80px 0;width:150px;}
.merch-thumb-interior {margin-bottom:50px;float:left;text-align:center;width:33%;height:280px;}
.merch-thumb-interior .text-button {display:block;margin:0 18px -25px 18px;}

.merch-thumb img {max-height:150px;vertical-align:middle;max-width:100%;}
.merch-thumb-interior img {vertical-align:middle;max-width:80%;max-height:200px;}
#page-store-main {background:#1a1a23 url('../_images/bg1-norm.jpg') 0 -160px no-repeat;background-size: 100% auto;color:#ffffff;}
#page-store-main .page-width {padding-top:150px;margin-top:165px;}
#page-store-main .padding20 {background:url('../_images/trans-black.png') repeat;}
#page-store-main .text-button {color:#ffffff;}
#page-store-main h1 {color:#ffffff;}
#store-cart-teaser {font-size:18px;padding-bottom:13px;border-bottom:3px solid #c9c9ca;text-transform:uppercase;}
#store-cart-teaser .text-button {padding:4px 10px;}
#page-store-main .merch-thumb {float:left;display:block;text-align:center;}
.page-width .merch-image {float:left;max-width:30%;margin-right:3%;}
.merch-content {width:67%;float:left;}
.merch-price {font-size:20px;font-weight:bold;display: block;margin:10px 0;color: #fff;}


#page-lyrics,#page-404 {background:#303032 url('../_images/bg5-norm.jpg') top center fixed no-repeat;background-size: 100% auto;color:#ffffff;}
#page-lyrics .page-width,#page-404 .page-width {padding-top:100px;}
.album-line {margin:0 10px;display:block;float:left;}
#album-titles {text-transform:uppercase;margin-bottom:30px;}
#album-songs {margin-bottom:40px;}
#album-songs div {display:none;}
#album-songs div.current-album {display:block;}
#album-titles a, #album-songs a {float:left;display:block;}
.link-highlight {color:#ffffff;}

#page-blog {background:#0b314b;color:#ffffff;}
#page-blog .page-width {padding:100px 0 30px 0;}
.comment-block {margin:30px 0;padding:10px;background:url('../_images/trans-black.png') repeat;}
.comment-block h3 {margin-top:0;}
#comment-form {width:80%;}

#page-subscribe {background:#140f23 url('../_images/bg6-norm.jpg') top center fixed no-repeat;background-size: 100% auto;color:#ffffff;}
#page-subscribe .page-width {padding:60px 0 30px 0;}
#page-subscribe .right-col {text-align:right;width:40%;}
#subscribe-alert {background: url('../_images/trans-black.png') repeat;border: 2px solid #ffffff;padding: 15px;text-align: center;margin-bottom:20px;display:none;}
.form-block {margin-bottom:8px;}
.form-field {float:right;margin-left:10px;width:50%;}
.form-field input,.form-field textarea {width:95%;font-weight:bold;text-shadow:0px 0px 5px #000000;color:#ffffff;}
.form-field textarea {height:100px;}
.form-field input.submit,.submit {width:auto;background:#71cff7;}
.add-to-cart {width:auto;background:#71cff7;padding:10px;margin:10px 0;font-weight:bold;text-shadow:0px 0px 5px #000000;color:#ffffff;}
.orig-price {text-decoration:line-through;opacity:.7;filter: alpha(opacity=70);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
.sale-price {color:#71cff7;}

.cart-item {padding:10px;background:url('../_images/trans-black.png') repeat;}
.cart-item .item-details {width:65%;float:left;}
.cart-stagger {background-image:url('../_images/trans-bright-white.png');}
.cart-price {float:right;padding:5px;margin-left:5px;width:5%;text-align: right;}
.cart-qty {float:right;width:25%;}
.cart-qty-value {width:20px;color:#ffffff;}
.cart-stagger .cart-qty-value {background-image:url('../_images/trans-black.png');}
.cart-item-image {float:left;width:80px;margin-right:15px;}
#cart-total {float:right;padding-right:10px;}
#cart-total span {float:right;}





#cart-container {margin-bottom:10px;}

#cart-total {min-width:150px;}

#cart-total-amount {padding:5px;margin-top:10px;font-size:17px;border:1px solid #ffffff;}

.sale-price {color:#ffffff;}

#local-delivery {width:320px;}
#discount-block {display:none;}
#discount-area {float:right;padding-right:7%;padding-top:10px;display:none;}
#discount-area input {border:1px solid #000000;padding:5px;color:#aaaaaa;}
#discount-btn {padding:7px;font-size:14px;}


#checkout-btn {display:none;}
/*
#checkout-btn {float:right;margin:20px 0;}
#checkout-area {display:none;}
*/
.add-to-cart {display:inline-block;}
.checkout-form {width:48%;float:left;}
.checkout-form h2 {text-align:center;}
.form-right {float:right;}

#place-order {margin: 0 auto;text-align:center;width:40%;background-color:#71cff7;text-shadow:1px 1px 1px #000000;cursor:pointer;}
#place-order.processing {cursor:progress;background-color:#333333;}





.form-label {float:right;font-size:15px;text-transform:uppercase;font-weight:bold;}

#footer {display:none;position:fixed;bottom:0;right:0;color:#ffffff;font-size:12px;padding:7px;background:url('../_images/trans-black.png') repeat;}
#footer a {color:#ffffff;}
#footer img {max-height:15px;vertical-align:middle;}

@media screen and (min-width: 1901px) {
	#page-home,#page-store-main {background-image:url('../_images/bg1-high.jpg');}
	#page-bio {background-image:url('../_images/bg3-high.jpg');}
	#page-subscribe {background-image:url('../_images/bg6-high.jpg');}
	#page-lyrics,#page-404 {background-image:url('../_images/bg5-high.jpg');}
}

@media screen and (min-width: 1000px) and (max-width:1900px) {
	#page-home,#page-store-main {background-image:url('../_images/bg1-med.jpg');}
	#page-bio {background-image:url('../_images/bg3-med.jpg');}
	#page-subscribe {background-image:url('../_images/bg6-med.jpg');}
	#page-lyrics,#page-404 {background-image:url('../_images/bg5-med.jpg');}
}

@media screen and (max-width: 1200px) {
	#main-logo {width:49px;height:48px;background:url('../_images/manic-bloom-logo-symbol.png') no-repeat;margin-top:12px;}
}

@media screen and (max-width: 1100px) {
	#social {display:none;}
}

@media screen and (max-width: 1000px) {
	#page-home {background-position:top center;}
	#content-home .left-col {display:none;}
	#content-home .right-col {width:auto;}
	#page-subscribe .right-col {width:auto;}
	#page-home .page-width {background-size:50%;}
}

@media screen and (max-width: 900px) {
	h1 {clear:both;}
	#radio-text {display:none;}
	.mobile-nav {display:block;}
	.nav {float:right;display:none;margin-top:10px;margin-bottom:20px;line-height:2em;width:80%;}
	.nav a {display:block;text-align:right;}
	.nav.mobile-show {display:block;}
	#radio-controls {margin:0;}
	.merch-thumb-interior {width:100%;height:auto;}
	#page-store-main .page-width {margin-top:0;}
	.page-width .merch-image {width:100%;max-width:100%;float:none;margin-right:0;}
	.checkout-form {float:none;width:100%;}
	
	.cart-item .item-details {width:100%;}
	.cart-price {width:20%;}
	.cart-qty {width:30%;}

	#cart-total-amount {margin-bottom:20px;}
	#store-cart-teaser {line-height:1.2em;}
	#store-cart-teaser .store-button {float:none;margin-top:5px;}
}
